
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2307

ALL For dialog Review Info add possibility create numbered list 

11/01/2016 10:29 AM - Oleksii Kurasov

Status: Closed Start date: 11/01/2016

Priority: Immediate Due date: 11/02/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/02/2016 05:38 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 11/03/2016 05:19 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
